
button.search {
	border: 0;
	position: absolute;
	right: 0;
	top: 0;
	background-image: url("img/icons/search.svg");
	height: 44px;
	background-repeat: no-repeat;
	background-size: 24px;
	background-position: center;
	text-indent: -999rem;
	width: 46px;
	background-color: transparent;
}

.header,.inner-wrapper,.footer,#sidebar-footer {
	max-width:1024px;
	width:100%;
    margin: 0 auto;
    position: relative
}

.wrapper {
	box-shadow: 0 5px 16px 0 rgba(0,16,75,0.1);
	z-index: 2;
	border-bottom: 1px solid #cccfdb;
	background: #fff;
}

.wrapper.main-wrapper {
	background-image: url("img/BG_Waves_Left.png");
	background-size: 100%;
	background-repeat: no-repeat;
	box-shadow: 0;
	z-index: 1;
	border: 0;
	padding-top: 50px;
}

.big-image .wrapper.main-wrapper {
	background-image: url("img/BG_Image.png")!important;
}

.BG_Waves_Right.wrapper.main-wrapper {
	background-image: url("img/BG_Waves_Right.png");
}


.only-mobile,.only-tablett{
    display:none!important
}

.no-mobile{
    display:block!important
}
 
 /* sidebar */
.sidebar {
	float: right;
	width: 320px;
}

body.search .sidebar,main.no-sidebar ~ aside {
	display: none;
}

main {
	float: left;
	width: calc(100% - 320px - 50px);
    position: relative;
    z-index: 2
}

main.no-sidebar {
	width: 100%;
}

#sidebar-footer{
	width: 100%;
}

#sidebar-header {
	width: 100%;
    display: none
}

.flex.slider{
	float: left;
	width: 100%;
}

.flex ul {
	display: flex;
	flex-flow: wrap;
	margin: 0 -5px;
    float: left
}

.before-footer .flex ul {
	margin: 0 -15px;
}

.before-footer .flex.publications ul {
	display: inline-block;
	margin: 0 -15px;
}

.before-footer .flex.publications ul ul{
	margin: 0 -15px;
}

.before-footer .flex.publications ul  li hr {
	height: 2px;
	width: 34px;
	background: linear-gradient(270deg, #00B1FF 0%, #0079FF 100%);
	border: 0;
	margin: 10px auto 10px auto;
}

.before-footer .flex.publications ul  li {
	float: left;
	width: calc(25% - 30px);
	margin: 0 15px 30px 15px;
	background: #fff;
	box-shadow: 0 0 10px 0 rgba(0,16,75,0.1);
	text-align: center;
	padding: 21px 20px 24px 20px;
    font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
}

.before-footer .flex.publications ul  li a {
	font-size: 13px;
	line-height: 19px;
}

.single main > section {
	position: relative;
	padding-bottom: 85px;
	float: left;
	width: 100%;
}

.single main > section .pager {
	position: absolute;
	left: 0;
	width: calc(100% + 370px);
	bottom: 0;
	border-top: 1px solid #CCCFDB;
	padding-top: 35px;
}

.catlist li,.catlist ul{
    list-style: none;
    margin: 0;
    padding: 0
}

.single article.post {
	background: transparent;
	min-height: 960px;
}

.catlist li, article.post,.search  article.product,.search article.page{
	float: left;
	background: #fff;
	position: relative;
	margin-bottom: 30px;
	width: 100%;
}

.catlist li:first-child {
    padding: 20px;
    box-shadow: 0 0 10px 0 rgba(0,16,75,0.1);
}

.noImage .catlist li:first-child {
	padding: 0;
	box-shadow: none;
}

.catlist .img-container {
    float: left;
    width: 230px;
    mask-image: url(mask.png);
    -webkit-mask-image: url(mask-big.png);
    min-height: 260px;
    mask-size: cover;
    mask-position: right;
    -webkit-mask-size: cover;
    -webkit-mask-position: right;
    position: relative;
    margin-right: 30px;
    display: none
}

.catlist li:first-child .img-container {
	display: inline-block;
	margin-left: -20px;
	margin-top: -20px;
	margin-bottom: -20px;
}

.catlist .img-container img {
	position: absolute;
	left: 50%;
	height: 100%;
	transform: translatex(-50%);
	max-width: none !important;
}

.catlist  .date,.post .date {
    color: #667093;
    font-size: 12px;
    line-height: 16px;
    font-weight: 600;
    margin-bottom: 5px;
}

.catlist h2,.catlist h3,.post h2,.post h3 {
	color: #00104B;
	font-size: 18px;
	line-height: 25px;
	margin-bottom: 10px;
	clear: none;
}

.catlist h2 a,.catlist h3 a,.post h2 a,.post h3 a{
    color: #00104B;
}

.catlist a,.post a {
	color: #0077FF;
    font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
}

.mask {
  height: 641.39px;
  width: 991.93px;
  transform: rotate(244deg);
  background-color: #C4DDFA;
}

.sponsoren h2 {
	display: none;
}

.single article .form-be-calculator li {
	margin: 0 5px;
	width: calc(25% - 10px);
	float: left;
}

.be-calculator {
	width: 100%;
	margin: 20px 0;
	float: left;
}

.single article .form-be-calculator li input.btn-primary {
	width: 100%;
	height: 50px;
}

.be-calculator th, .be-calculator td {
	text-align: left;
	border-bottom: 1px solid #cccfdb;
	padding: 10px 0 10px 6px;
}

/*------------------------------------*\
    CAROUSEL
\*------------------------------------*/
.before-footer .flex ul.owl-carousel {
	margin: 0;
}

/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/


@media only screen and (min-width:320px) {
    
    .only-mobile{
        display:block!important
    }
    
    .no-mobile{
        display:none!important
    }
    
    .inner-wrapper,.inner-wrapper-footer,.header  {
        padding: 0 20px;
    }   
}

@media only screen and (min-width:480px) {

}

@media only screen and (min-width:768px) {
    
    .inner-wrapper,.inner-wrapper-footer,.header {
        padding: 0 15px;
    } 
    
}

@media only screen and (min-width:911px) {
    
    .only-mobile{
        display:none!important
    }
    
    .no-mobile{
        display:block!important
    }
   
}

@media only screen and (min-width:1076px) {
    
    .inner-wrapper,.inner-wrapper-footer,.header {
        padding: 0 ;
    }
    
}

@media only screen and (min-width:1140px) {

}

@media only screen and (min-width:1280px) {
    
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:144dpi) {

    .only-tablett{display: block!important}

}

@media only screen and (max-width:910px) {
    
    main {
        width: 100%;
    }
    
    .wrapper.main-wrapper {
        overflow: hidden;
    } 
    
    .wrapper.main-wrapper,.big-image .wrapper.main-wrapper {
        background-image: url("img/BG_Waves_SM.png") !important;
        background-size: 910px auto;
        padding-top: 128px;
        background-position: center top;
    }
    
    .woocommerce .wrapper.main-wrapper {
        padding-top: 30px;
    }
    
    .page-template-front-page-poi-detail .wrapper.main-wrapper {
        padding-top: 30px;
    }    
    
    .btn-wrapper h1.title {
        width:100%;
        margin-bottom: 20px!important
    }
    
    .btn-wrapper a {
        float: left;
        margin-bottom: 60px;
        margin-top: 20px;
    }
    
    .slider .owl-carousel .owl-item {
        padding: 10px 0;
    }
    
    .slider .owl-carousel .owl-stage {
        display: flex;
    }
    
    .before-footer .owl-carousel .widget_sp_image {
        margin: 0;
        height: 100%;
    }
    
    .before-footer .slider .widget_media_image {
        width: 100%;
        float: left;
        margin: 0;
    }    
    
    .before-footer {
        margin-left: -20px;
        display: block;
        width: calc(100% + 40px);
    }    
    
    .before-footer .custom-headline {
        margin: 0 20px;
    }    

    .before-footer .flex.publications ul li {
        float: left;
        width: 100%;
        margin: 0;
    }
    
    .single main > section .pager {
        width: 100%;
    } 
    
    .icon::before {
        height: 40px;
        width: 40px;
    }   
    
   .icon {
        padding: 6px 0 0 55px !important;
        min-height: 40px;
    } 
    
    .be-calculator th {
        display: none;
    } 
    
    .be-calculator td:first-child {
        float: left;
        width: 100%;
        color: #fff;
        background: #0077FF;
    }
    
    .be-calculator td {
        float: left;
        width: 33.333%;
        font-size: 16px;
        border: 0;
    } 
    
    table.be-calculator .only-mobile {
        font-size: 11px;
        font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
    }
   
    .single article.post {
        min-height: auto;
    } 
    
    .overlay-login .login-container::before {
       display: none
    }
   
}

@media only screen and (max-width:650px) {
    
    .catlist .img-container {
        width: 100%;
        mask-image: url(mask-mobile.png);
        -webkit-mask-image: url(mask-mobile.png);
        min-height: auto!important;
        margin-right: 0;
    }
    
    .catlist li:first-child {
        box-shadow: 0 0 10px 0 rgba(0,16,75,0.1);
    }
    
    .catlist li:first-child .img-container {
        margin-left: -20px;
        margin-top: -20px;
        margin-bottom: 11px;
        margin-right: -20px;
        width: calc(100% + 40px);
    } 
    
    .catlist .img-container img {
        position: relative;
    }  
    
    .profile-footer {
        width: 100%;
    }  
    
    .single article .form-be-calculator li {
        margin: 14px 0px;
        width: 100%;
        float: left;
    }
    
    .overlay-login .login-container::before {
       display: none
    }
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:144dpi){
    

    .isMobileNavigation .overlay-login,.isMobile .overlay-login {
        position: fixed!important;
    }  
    .isMobileNavigation .overlay-login .login-container::before,.isMobile .overlay-login .login-container::before {
       display: none
    }
    
}